/*!
	|	CSS
	|	core.css
	|	Eric Kuhnert
	|	Cascading Style Sheets (Core)
	|	Version 0.15.09.09
*/

/*   |   CORE CSS  .................................................................... */

	/*   |   GENERAL  . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . */

	body, html {
		padding: 0px;
		margin: 0px;
		height: 100%;
	}

	body {
		font-size: 0px;
		line-height: 0px;
		background: rgb(240, 240, 240) url('../pic/kd_gradient.jpg') no-repeat center center;
		background-size: cover;
		transition: background-position ease 600ms;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
	}
	
	body.left {
		background-position: left center;
	}

	body.right {
		background-position: right center;
	}

	.hidden {
		display: none !important;
	}
	
	.logo {
		display: block;
		position: fixed;
		width: 400px;
		height: 400px;
		left: calc(50% - 200px);
		top: calc(50% - 300px);
		background: rgb(240, 240, 240) url('../pic/kd_gradient_logo.jpg') no-repeat center center;
		background-size: 5000px 400px;
		transition: background-position ease 500ms, left ease 200ms, top ease 200ms, width ease 200ms, height ease 200ms;
	}
	
	.left .logo {
		background-position: left center;
	}

	.right .logo {
		background-position: right center;
	}
	
	.logo div {
		display: block;
		width: 100%;
		height: 100%;
		background: transparent url('../pic/kd_logo.png') no-repeat center center;		
		background-size: cover;
	}

	.logo-text {	
		display: block;
		position: fixed;
		left: calc(50% - 202px);
		top: calc(50% + 140px);
		font: normal 55px/50px Cartogothic,exoextralight,helvetica,arial,sans-serif;
		text-transform: uppercase;
		color: rgba(0, 0, 0, .1);
		cursor: default;
		transition: font-size ease 200ms, line-height ease 200ms, left ease 200ms, top ease 200ms;
	}
	
	nav {
		display: block;
		position: fixed;
		left: 0px;
		right: 0px;
		top: calc(100% - 60px);
		bottom: 0px;
		background: rgba(255, 255, 255, .35);
		box-shadow: 0px 0px 15px rgba(0, 0, 0, .15);
		transition: top ease 200ms, background-color ease 200ms;
	}
	
	nav.expand {
		top: calc(100% - 160px);		
		background-color: rgba(255, 255, 255, .85);
	}
	
	ul {
		display: block;
		list-style-type: none;
		width: 400px;
		margin: 0px auto;
		padding: 0;
	}

	li {
		display: inline-block;
		padding: 0px;
		margin: 0;
		color: rgba(0, 0, 0, .4);
	}
	
	li.left {
	}

	li.right {
		float: right;
	}
	
	li.expand {
		color: rgb(0, 0, 0);
	}

	ul li:hover {
		/* color: rgba(0, 0, 0, .7); */
	}
	
	ul a {
		display: inline-block;
		text-decoration: none;
		color: inherit;
		font: normal 20px/60px Cartogothic,exoextralight,helvetica,arial,sans-serif;
		text-transform: uppercase;
		transition: color ease 200ms;
		outline: none;
	}
		
	.strong {
		font-weight: bold;
	}

	.weak {
		opacity: .5;
	}
	
	ul ul {
		margin: 0;
		padding: 0;
		width: auto;
		opacity: 0;
		transition: opacity ease 200ms;
	}
	
	ul li.expand ul {
		opacity: 1;
	}

	ul ul li {
		display: block;
		padding: 0;
	}
	
	ul ul li + li {
		border-top: 1px solid rgb(200, 200, 200);
	}
	
	ul ul li a {
		font: normal 15px/32px Cartogothic,exoextralight,helvetica,arial,sans-serif;
	}
	
	
	